{
  "version": 1,
  "binding": {
    "apiBaseUrl": "https://agentspace.so",
    "claimToken": "5Jr5_HEFEH_4Mc-7_dzUTEhYUWKFC-uOi58RrqMQ7RTGTA01",
    "claimUrl": "https://agentspace.so/claim?workspaceId=ws_iTSoXqyy7Mcf&token=5Jr5_HEFEH_4Mc-7_dzUTEhYUWKFC-uOi58RrqMQ7RTGTA01",
    "clientId": "ascli",
    "createdAt": "2026-06-07T17:39:16.001Z",
    "workspaceId": "ws_iTSoXqyy7Mcf",
    "workspaceName": "fork-lifts-phases-3-11"
  }
}